## portspoof 1.3+git20241227.89d5ecc

=== debian/changelog ===
portspoof (1.3+git20241227.89d5ecc-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3+git20241227.89d5ecc
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 11:13:08 +0100

portspoof (1.3+git20240121.c3f3c34-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add debian/source/lintian-overrides
  * New upstream version 1.3+git20231116.562795e
  * New upstream version 1.3+git20240121.c3f3c34

  [ Steev Klimaszewski ]
  * ci: Disable autopkgtest in CI.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jan 2024 14:01:57 +0100

portspoof (1.3+git20230902.399f60e-0kali2) kali-dev; urgency=medium

  * Improve installation
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Nov 2023 17:17:11 +0100

portspoof (1.3+git20230902.399f60e-0kali1) kali-dev; urgency=medium

  * Initial release. (see 5326)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Oct 2023 15:23:59 +0200
