=== debian/control ===
Source: portspoof
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/drk1wi/portspoof
Vcs-Browser: https://gitlab.com/kalilinux/packages/portspoof
Vcs-Git: https://gitlab.com/kalilinux/packages/portspoof.git

Package: portspoof
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 iptables
Description: enhance OS security through a set of techniques
 This package contains a service to enhance OS security through a set of following
 techniques:
    * All 65535 TCP ports are always open
      Instead of informing an attacker that a particular port is in a CLOSED or
      FILTERED state Portspoof will return SYN+ACK for every port connection
      attempt/
    * Every open TCP port emulates a service
      Portspoof has a huge database of dynamic service signatures, that will be
      used to generate fake banners and fool scanners.
 .
 This tool requires configuration before use.
