=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	# change directory for config files and add an empty config file
	# so the user can adapt it
	mkdir -p debian/portspoof/etc/portspoof
	mv debian/portspoof/etc/portspoof_signatures debian/portspoof/etc/portspoof/portspoof_signatures
	cp debian/portspoof.conf debian/portspoof/etc/portspoof/

execute_after_dh_installdocs:
	mv debian/portspoof/etc/portspoof.conf debian/portspoof/usr/share/doc/portspoof/portspoof.conf.example
