=== debian/tests/control ===
Test-Command: debian/tests/runtests.sh
Restrictions: needs-root, isolation-container, superficial, allow-stderr
