=== debian/watch ===
version=4
opts="mode=git, pretty=1.3+git%cd.%h, pgpmode=none" \
    https://github.com/drk1wi/portspoof.git HEAD debian
