## portspoof 1.4

=== debian/changelog ===
portspoof (1.4-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update my email
  * Update debian/watch to version 5
  * New upstream version 1.4
  * Update docs installation
  * Add missing build-dep cmake
  * Bump Standards-Version to 4.7.2
  * Fix line too long in debian/control
  * Remove obsolete debian/source/lintian-overrides

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 16:20:20 +0100
