=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+ cmake
+Standards-Version: 4.7.2
 Homepage: https://github.com/drk1wi/portspoof
 Vcs-Browser: https://gitlab.com/kalilinux/packages/portspoof
 Vcs-Git: https://gitlab.com/kalilinux/packages/portspoof.git
@@ -19,8 +19,8 @@
  ${misc:Depends},
  iptables
 Description: enhance OS security through a set of techniques
- This package contains a service to enhance OS security through a set of following
- techniques:
+ This package contains a service to enhance OS security through a set of
+ following techniques:
     * All 65535 TCP ports are always open
       Instead of informing an attacker that a particular port is in a CLOSED or
       FILTERED state Portspoof will return SYN+ACK for every port connection
